{{#link-to 'index.index' class="register-component__close-container"}}{{/link-to}}
{{new-button-header
  isNewButton=true
  class="new-button-header__register"
  headerBackground="bg-primary"
}}
{{register-component-modal newUser=model isModal=true routeName="index.index.new-button.login" routeTransition="index.index.new-button.activate-button"}}
